/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.23, autoprefixer: v9.7.3) */
@import url("./font.css");

#banner-private-hp-world-cup,
& * {
  margin: 0;
  padding: 0;
  font-family: "SimplerPro";
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#banner-private-hp-world-cup {
  margin-top: 69px;
  direction: rtl;
  font-size: 18px;
  color: #fff;
  position: relative;
  overflow: hidden;
  height: 595px;
  width: 100%;
  background: url(./img/world_cup_2560.jpg) no-repeat center center/cover;
  padding: 31px 0 30px;
  @media (max-width: 1920.9px) {
    background: url(./img/world_cup_1920.jpg) no-repeat center center/cover;
  }
  @media (max-width: 1599.9px) {
    background: url(./img/world_cup_1599.jpg) no-repeat center center/cover;
  }
  @media (max-width: 1199.9px) {
    background: url(./img/world_cup_1199.jpg) no-repeat center center/cover;
  }
  @media (max-width: 991.9px) {
    background: url(./img/world_cup_991.jpg) no-repeat center center/cover;
    padding-top: 76px;
  }
  @media (max-width: 767.9px) {
    padding: 20px 0 0;
    background-image: url(./img/world_cup_767.jpg);
    background-size: cover;
    background-position:
      center bottom,
      center center;
    height: 470px;
    position: relative;
  }
  @media (max-width: 360.9px) {
    background-image: url(./img/c/world_cup_360.jpg);
  }
}
#banner-private-hp-world-cup .container::before,
#banner-private-hp-world-cup .container::after {
  content: none;
}
#banner-private-hp-world-cup .container {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  position: relative;
  padding: 0;
  max-width: 1364px;
  @media (max-width: 1920.9px) {
    max-width: 1340px;
  }
  @media (max-width: 1599.9px) {
    max-width: 1210px;
  }
  @media (max-width: 1199.9px) {
    max-width: 990px;
  }
  @media (max-width: 991.9px) {
    max-width: 475px;
  }
}

#banner-private-hp-world-cup .content-block {
  position: absolute;
  left: calc(50% - 273px);
  top: calc(50% - 192px);
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;

  @media (max-width: 1920.9px) {
    left: calc(50% - 284px);
    top: calc(50% - 195px);
  }

  @media (max-width: 1599.9px) {
    left: calc(50% - 233px);
    top: calc(50% - 185px);
  }

  @media (max-width: 1199.9px) {
    left: calc(50% - 177px);
    top: calc(50% - 187px);
  }

  @media (max-width: 991.9px) {
    left: calc(50% - 227px);
    top: calc(50% - 265px);
  }

  @media (max-width: 767.9px) {
    left: calc(50% - 164px);
    top: calc(50% - 212px);
  }
}

#banner-private-hp-world-cup .banner-tagline {
  color: var(--Basics-00, #FFF);
  text-align: center;
  font-feature-settings: 'liga' off;
  font-family: "SimplerPro_BEZEQ_HEBREW2", "SimplerPro", sans-serif;
  font-size: 52px;
  font-style: normal;
  font-weight: 900;
  line-height: 52px;
  /* letter-spacing: -1px; */

  @media (max-width: 1599.9px) {
    font-size: 48px;
  }

  @media (max-width: 1199.9px) {
    font-size: 38px;
    line-height: 41.97px;
    /* letter-spacing: -0.807px; */
  }

  @media (max-width: 991.9px) {
    font-size: 24px;
    line-height: 24px;
    font-weight: 700;
    /* letter-spacing: 0.05px; */
  }

  @media (max-width: 767.9px) {
    font-weight: 700;
  }
}

#banner-private-hp-world-cup .banner-title-row {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20.85px;
  margin-top: -2px;

  @media (max-width: 1920.9px) {
    margin-top: 2px;
  }

  @media (max-width: 1599.9px) {
    gap: 23.48px;
  }

  @media (max-width: 1199.9px) {
    gap: 19.95px;
  }

  @media (max-width: 991.9px) {
    gap: 13.57px;
    margin-top: 5px;
  }

  @media (max-width: 767.9px) {
    gap: 6px;
    margin-top: 9px;
  }
}

#banner-private-hp-world-cup .banner-title {
  margin-top: -5px;
  text-align: center;
  font-feature-settings: 'liga' off;
  font-family: "SimplerPro_BEZEQ_HEBREW2", "SimplerPro", sans-serif;
  font-size: 99.479px;
  font-style: normal;
  font-weight: 900;
  line-height: 99.479px;
  letter-spacing: -2px;
  background: linear-gradient(251deg, #6EDCFB 12.89%, #0073FF 185.13%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

  @media (max-width: 1599.9px) {
    font-size: 86px;
    line-height: 85.99px;
    letter-spacing: -1.729px;
  }

  @media (max-width: 1199.9px) {
    font-size: 70px;
    line-height: 69.404px;
    letter-spacing: -1.395px;
  }

  @media (max-width: 991.9px) {
    font-size: 48px;
    line-height: 47.21px;
    letter-spacing: -0.949px;
  }

  @media (max-width: 767.9px) {
    font-size: 33.524px;
    line-height: 33.524px;
    letter-spacing: -0.674px;
    background-image: linear-gradient(251deg, #0073FF 12.89%, #6EDCFB 123.18%);
  }
}

#banner-private-hp-world-cup .banner-title__accent {
  background: linear-gradient(251deg, #6EDCFB 12.89%, #0073FF 185.13%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-feature-settings: 'liga' off;
  font-family: "SimplerPro_BEZEQ_HEBREW2", "SimplerPro", sans-serif;
  font-size: 128.36px;
  font-style: normal;
  font-weight: 700;
  line-height: 128.36px;
  letter-spacing: -2px;

  @media (max-width: 1599.9px) {
    font-size: 110px;
    line-height: 110.955px;
    letter-spacing: -1.729px;
  }

  @media (max-width: 1199.9px) {
    font-size: 88px;
    line-height: 89.553px;
    letter-spacing: -1.395px;
  }

  @media (max-width: 991.9px) {
    font-size: 60px;
    line-height: 60.916px;
    letter-spacing: -0.949px;
  }

  @media (max-width: 767.9px) {
    font-size: 43.257px;
    line-height: 43.257px;
    letter-spacing: -0.674px;
    background-image: linear-gradient(251deg, #0073FF 12.89%, #6EDCFB 123.18%);
  }
}

#banner-private-hp-world-cup .banner-title-img {
  display: block;
  flex-shrink: 0;
  transform: translateY(-1px);

  @media (max-width: 1920.9px) {
    transform: translateY(-3px);
  }

  @media (max-width: 1599.9px) {
    transform: translateY(-2px);
  }
  @media (max-width: 767.9px) {
    transform: translateY(-3px);
  }
}

#banner-private-hp-world-cup .banner-title-img img {
  display: block;
  width: 279px;
  height: auto;

  @media (max-width: 1599.9px) {
    width: 241px;
  }

  @media (max-width: 1199.9px) {
    width: 195px;
  }

  @media (max-width: 991.9px) {
    width: 133px;
  }

  @media (max-width: 767.9px) {
    width: 102px;
  }
}

#banner-private-hp-world-cup .banner-subtitle {
  color: var(--Basics-00, #FFF);
  text-align: center;
  leading-trim: both;
  text-edge: cap;
  font-feature-settings: 'liga' off;
  font-family: "SimplerPro_BEZEQ_HEBREW2", "SimplerPro", sans-serif;
  font-size: 104px;
  font-style: normal;
  font-weight: 900;
  line-height: 80px;
  /* letter-spacing: -2px; */
  margin-top: 8px;

  @media (max-width: 1599.9px) {
    font-size: 88px;
    margin-top: 1px;
  }

  @media (max-width: 1199.9px) {
    font-size: 72px;
    line-height: 64.569px;
    /* letter-spacing: -1.614px; */
  }

  @media (max-width: 991.9px) {
    font-size: 44px;
    line-height: 28px;
    margin-top: 9px;
    /* letter-spacing: -0px; */
    font-weight: 700;
  }

  @media (max-width: 767.9px) {
    font-size: 36px;
    margin-top: 5px;
  }
}

#banner-private-hp-world-cup .banner-cta {
  display: flex;
  width: 361px;
  height: 64px;
  min-width: 218px;
  margin-top: 31px;
  padding: 0 32px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 48px;
  background: var(--Bezeq-04, #F74A84);
  color: var(--Basics-00, #FFF);
  text-align: center;
  text-decoration: none;
  font-feature-settings: 'liga' off, 'clig' off;
  -webkit-text-stroke-width: 0.5px;
  -webkit-text-stroke-color: var(--text-color-stroke, #818181);
  font-family: "SimplerPro_BEZEQ_HEBREW2", "SimplerPro", sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  transition: background 0.3s ease;

  @media (max-width: 1920.9px) {
    margin-top: 28px;
  }

  @media (max-width: 1199.9px) {
    width: 270px;
    height: 48px;
    min-width: 176px;
    padding: 0 16px;
    font-feature-settings: 'liga' off;
    font-size: 18px;
  }

  @media (max-width: 991.9px) {
    width: 180px;
    height: 40px;
    min-width: 168px;
    margin-top: 21px;
    font-size: 16px;
  }

  @media (max-width: 767.9px) {
    margin-top: 13px;
  }
}

#banner-private-hp-world-cup .banner-cta:hover {
  background: #E42E6B;
}

#banner-private-hp-world-cup .legal-notes {
  position: absolute;
  bottom: -13px;
  left: calc(50% + 67px);
  color: var(--Basics-00, #FFF);
  text-align: center;
  font-feature-settings: 'liga' off, 'clig' off;
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.95);
  font-family: "SimplerPro_BEZEQ_HEBREW2", "SimplerPro", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;

  @media (max-width: 1920.9px) {
    bottom: -14px;
    left: calc(50% + 50px);
  }

  @media (max-width: 1599.9px) {
    left: calc(50% + 42px);
  }

  @media (max-width: 1199.9px) {
    left: calc(50% + 4px);
  }

  @media (max-width: 991.9px) {
    left: calc(50% + -141px);
  }

  @media (max-width: 767.9px) {
    bottom: 6px;
    left: calc(50% + -122px);
    font-size: 12px;
    line-height: 12px;
    text-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
  }
}
